Subject: Re: [laspelis] cine de culto
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 30 Mar 2001 12:36:14 +0200

Muy interesante. Yo suelo viajar a Barcelona los sábados, quizás el mes de 
Junio tenga que estar allí algún viernes, quizás antes. Lo tendré en 
cuenta. ¿A qué hora las haceis?

&gt;    From: [email-masked]
&gt;Subject: Cine de culto
&gt;
&gt;Hola,
&gt;
&gt;Como alguno de vosotros ya sabe, unos amigos y yo pasamos de cuando en
&gt;cuando películas &#39;de culto&#39; en pantalla grande. Este próximo viernes 6
&gt;de abril pondremos La Cosa de John Carpenter y Dark City de Alex
&gt;Proyas (el del Cuervo).
&gt;
&gt;La dirección del sitio donde lo ponemos es Centre Cívic Zona Nord,
&gt;Av/Rasos de Peguera 25, tlf. 93.276.99.50, Barcelona. Está cerca de la
&gt;parada de Renfe de Torre Baró y las líneas de autobuses 62 y 76.
&gt;
&gt;También podéis ver el cartel que hemos hecho en:
&gt;
&gt;http://groups.yahoo.com/group/laspelis/files/cartel3.PDF
&gt;
&gt;A ver si alguien se apunta!
&gt;
&gt;
&gt;
&gt;________________________________________________________________________
&gt;________________________________________________________________________
&gt;
&gt;
&gt;
&gt;Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/